# Icons @ https://materialdesignicons.com/
title: Making Home Great Again

views:
  - !include config/views/overview.yaml
  - !include config/views/floorplan.yaml
  - !include config/views/lights.yaml
  - !include config/views/livingroom.yaml
  - !include config/views/humidity.yaml
  - !include config/views/spotify.yaml
  - !include config/views/instagram.yaml
  - !include config/views/devices.yaml
  - !include config/views/landroid.yaml
  - !include config/views/cctv.yaml
  - !include config/views/network.yaml
  - !include config/views/alerts.yaml

resources:
  - url: /local/lovelace/resources/weather-card.js
    type: module
  - url: /local/lovelace/resources/auto-entities.js
    type: module
  - url: /local/lovelace/resources/color-lite-card.js
    type: js
    # https://github.com/bradcrc/color-lite-card/
  - url: /local/lovelace/resources/now-playing-card.js
    type: js
    # https://github.com/bradcrc/Now-Playing-Card
